@media only screen and (max-width: 1670px) {
.widecontent {
    max-width: 94%;
}
}

@media only screen and (max-width: 1300px) {
.slider .slick-box .slick-slide img.slide-image {
/*width: initial !important;
max-width: initial;
text-align: center;
position: relative;*/
height: 100%;
object-fit: cover;
object-position: 50% 50%;
}
    
#carousel .gallery-caption {
display: none;
}
    
.slick-content {
top: 10%;
}
header,
header.others {
background:rgba(255, 255, 255, 1);
}

header #headerInner,
header.others #headerInner {
    display: block;
    height: auto !important;
    overflow: hidden;
    padding: 0 40px !important;
    transition: all 0.5s ease-in-out 0s;
}
body #headerContainer.fixed,
body:not(.home) #headerContainer.fixed {
    background: rgba(21, 24, 33, 0.58) none repeat scroll 0 0;
    position: fixed;
    top: 0;
}
header #headerInner #logo,
header.others #headerInner #logo {
    left: 50%;
    margin: 8px 0 0 -78px;
    position: absolute;
    width: 156px !important;
	top: 0 !important;
}
.en-title {
    font-size: 25px;
}

#content_box_full {
}
#headerContainer.shrink #logo {
transition: all 0.5s ease-in-out 0s;
width: 156px !important;
top:0 !important;
}
#headerInner #logo img {
width:100%;
height:auto;
}
#headerInner-sub {
display:none;
}

a.button {
    margin: 20px auto !important;
    padding: 15px 20px !important;
width: auto;
min-width: inherit;
}
.footer-body {
padding:20px 0 !important;
text-align:center;
}

.footer-body .footer-logo {
    float: none !important;
    margin: 10px auto 20px !important;
    width: 180px !important;
}
.footer-logo {
float: none;
width: 250px;
margin: 0 auto !important;
}

    .footer-copyright {
    float: none;
    line-height: 1.5rem;
    margin: 0 15px 30px;
    text-align: center;
}
.headline article {
    width: 95%;
}
    

}

@media only screen and (max-width: 1140px) {
    .drawer-navbar-header,
    .drawer-navbar .drawer-brand,
    .drawer-navbar .drawer-brand img.logo {
    width: 190px;
        padding: 3px 0 !important;
}
    .locations-nav {
        display: none;
    }
    .lang.mobile {
     margin: 35px 0 20px;
     display: block;
    }
    nav#sub-menu.mobile {
    display: block;
    }
    nav#sub-menu.mobile ul {
        margin: 20px 0 0 0;
    }
    nav#sub-menu.mobile ul li{
        float: none;
    }
    .slider, .slider .slick-slider, .slider .slick-content, .slider .slick-slide, .slider .slick-list {
    height: 90vh !important;
    margin-top: 0;
}
}


@media only screen and (max-width: 860px) {
#inquiry {
    width: 100% !important;
}

body.home .page h2 {
font-size: 22px;
margin: 10px 0;
padding: 0;
}

.slider {
    height: 500px;
}
.slider .slick-slider,
.slider .slick-content,
.slider .slick-slide,
.slider .slick-list {
height: 500px ;
}
footer .quadruple-wrapper {
    width: 100%;
    text-align: center;
}
footer ul li {
text-align: center;
}
ul.news-posts .news-post div.news-title,
ul#news-list li div.news-title {
display: block;
}
}

@media only screen and (max-width: 468px) {
        footer h4 {
        text-align: center;
    }
    ul.footer-nav li {
        text-align: center;
        line-height: 1.8em;
    }
.slarge,
.large,
.xlarge,
.xxlarge,
.xxxlarge {
    font-size: 1.5em;
    line-height: 1.4em;
}

.pace {
background-size:300px auto !important;
}

#slick-slide01 .slide-image {
    left:100%;        
}
.slick-content {
width: 90%;
margin: 0 5%;
}
.slick-content h3 {
    font-size: 1.7em;
    line-height: 1.5em;
    letter-spacing: -1px;
}
.slick-content p {
margin: 50px 0 0 0;
line-height: 1.5em;
    font-size: 1em;
}
.slick-content p.botton-wrapper {
    margin: 0;
}
.slick-content {
top: 33%;
}
#mouse {
    bottom: 60px;
    }
.boxes-wrapper {
	width: 95%;
	margin: 0 auto;
}
ul#news-list{
padding: 0;
margin:  0;
}

.triple-wrapper,
.two-thirds-wrapper,
.quintuple-wrapper,
.double-wrapper {
width:100% !important;
margin:20px 0 !important;
	float: none;
    padding: 0 !important;
    clear: both;
}
.double-wrapper img {
	margin: 0 !important;
box-sizing: border-box;
text-align: center;
}
	
ul#f-btn li {
float:none;
display:inline-block;
	min-width: 72px;
    margin: 2px;
}
.hero {
min-height: 220px;
height: auto;
overflow: hidden;
}
.tags {
font-size: 2.5em;
line-height: 1em;
word-break: break-all;
padding: 100px 0 0 0 !important;
}
#left_box {
width: 100%;
margin: 0px auto 50px;
float: none;
}
#right_box {
width: 100%;
margin: 0px auto;
float: none;
}
    .index-box  .slides li a {
	padding: 10px 5px;
}
    .index-box  .slides li a {
        font-size: 0.8em;
        line-height: 1.4em;
    }
.widecontent {
margin: 50px auto;
}
br.mobile {
display:block;
}
br.desktop {
display:none;
}

h2  {font-size: 24px}
h3  {font-size: 20px}
h4  {font-size: 18px}
h5  {font-size: 16px}
h6  {font-size: 16px}


h1.post-title {
    font-size: 20px;
}

h1.plane {
    font-size: 18px;
    padding: 0 0 0 6%;
	line-height:1em;
}
.headline {
    padding: 0;
}

.headline article {
    width: 100%;
}

.boxes-desc {
    padding: 15px;
	min-height:inherit;
}

	
.inquiry-box {
    display: block;
}
.inquiry-box thead {
    display: none;
}
.inquiry-box tbody {
    display: block;
}
.inquiry-box tr {
    display: block;
    margin-bottom: 10px;
}
.inquiry-box th, .inquiry-box td {
    border: medium none;
    display: list-item;
    list-style: outside none none;
}
.inquiry-box th {
    list-style-type: none;
    padding: 5px 0;
    width: 100%;
}
.inquiry-box td {
    padding: 0;
}
.inquiry-box td textarea, .inquiry-box td input[type="tel"], .inquiry-box td input {
margin: 5px 1%;
max-width: 98% !important;
}

span.wpcf7-list-item label,
span.wpcf7-list-item {
margin: 0 !important;
}
    
input, textarea, select {
border: 1px solid #cfcfcf;
}
input[type="submit"] {
	background: #FFAB0E;
}

div.alert,
blockquote {
    margin: 20px;
}
.show-image-content {
    width: 80%;
}
.show-image-content p {
margin:10px;
}

.prev-posts a {
   background: transparent url("images/prev-posts.png") no-repeat scroll left top / 70% auto;
    height: 100px;
    margin: -50px 0 0;
    width: 60px;

}
.next-posts a {
   background: transparent url("images/next-posts.png") no-repeat scroll right top / 70% auto;
    height: 100px;
    margin: -50px 0 0;
    width: 60px;
}
.prev-posts a.nomore {
   background: transparent url("images/prev-posts-nomore.png") no-repeat scroll left top / 70% auto;
    height: 100px;
    margin: -50px 0 0;
    width: 60px;

}
.next-posts a.nomore {
   background: transparent url("images/next-posts-nomore.png") no-repeat scroll right top / 70% auto;
    height: 100px;
    margin: -50px 0 0;
    width: 60px;
}

ul.category li a {
padding: 5px 8px;
}


#home-loading-icon {
background-size: 250px !important;
    }
#video {
    left: -70%;
}
    .slider .slick-box .slick-slide img.slide-image {
    left: -50%;
}
    .breadcrumb {
    }
}